/* 중간 레이아웃 */
#container{overflow:hidden;z-index:4;position:relative;zoom:1;width:100%;min-height:100%}
#container:after{display:block;visibility:hidden;clear:both;content:""}

#svisual{display:flex;flex-direction:column;position:relative;height:150px;background-image:url(../img/sub/svisual1.jpg);background-color:var(--bs-black);background-repeat:no-repeat;background-position:center center;background-size:cover}
#svisual:before{content:'';display:block;position:absolute;top:0;z-index:1;width:100%;height:100%;background-color:rgba(0,0,0,.1);}
#svisual.svisual20{background-image:url(../img/sub/svisual2.jpg)}
#svisual.svisual30{background-image:url(../img/sub/svisual3.jpg)}
#svisual.svisual40{background-image:url(../img/sub/svisual4.jpg)}
#svisual.svisual50{background-image:url(../img/sub/svisual5.jpg)}
#svisual.svisual60{background-image:url(../img/sub/svisual6.jpg)}
#svisual.svisual70{background-image:url(../img/sub/svisual7.jpg)}
#svisual.svisual80{background-image:url(../img/sub/svisual8.jpg)}
#svisual.svisual90{background-image:url(../img/sub/svisual9.jpg)}
#svisual .inner{position:relative;z-index:1;margin-top:70px;}
#svisual .txt{font-size:0.8rem;font-weight:500;color:var(--bs-white)}
#svisual h1{padding-top:0.25rem;font-size:2rem;font-weight:100;color:var(--bs-white)}
@media screen and (min-width:480px){
	#svisual{height:200px;}
	#svisual .inner{margin-top:100px}
	#svisual .txt{display:block}
}
@media screen and (min-width:768px){
	#svisual{height:220px}
	#svisual .inner{margin-top:100px}
	#svisual .txt{font-size:1rem}
	#svisual h1{font-size:2.5rem}
}
@media screen and (min-width:1025px){
	#svisual{height:250px}
	#svisual .inner{margin-top:60px}
}
@media screen and (min-width:1500px){
	#svisual{height:280px}
	#svisual .inner{margin-top:80px}
	#svisual h1{font-size:3rem}
}

#location{display:flex;align-items:center;position:relative;z-index:1000;width:100%;height:40px;margin:0 auto;border-bottom:1px solid var(--bs-bgray-200);background-color:var(--bs-white)}
#location ul,#location li,#location a{display:flex;justify-content:start;align-items:center;height:100%}
#location a{text-decoration:none}
#location>ul{width:100%;max-width:1500px;height:1rem;margin:0 auto;margin-bottom:-1px;}
#location>ul>li{position:relative;max-width:250px;width:calc((100% - 40px) / 2);border-right:1px solid rgba(0,0,0,.1);}
#location>ul>li>a{display:block;position:relative;width:calc(100% - 20px);padding:0 30px 0 10px;font-size:1rem;color:rgba(0,0,0,.7);line-height:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#location>ul>li:last-child>a{font-weight:700;color:#222}
#location>ul>li:after{content:"";display:inline-block;position:absolute;top:0;bottom:0;right:15px;width:7px;height:7px;margin:auto 0;border-top:2px solid rgba(0,0,0,.3);border-left:2px solid rgba(0,0,0,.3);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);-o-transform:rotate(-135deg);transform:rotate(-135deg)}
#location>ul.path3>li{width:calc((100% - 40px) / 3);}
#location>ul.path3>li>a{padding:0 10px 0 10px;}
#location>ul.path3>li:after{right:8px;}
#location>ul>li.home{justify-content:center;align-items:center;width:40px}
#location>ul>li.home>a{width:100%;padding:0;color:#555;font-size:1.125rem;text-align:center;text-overflow:revert}
#location>ul>li.home:after{display:none}
#location .path_dp2_list{display:none;position:absolute;top:calc(1rem + ((40px - 1rem) / 2) - 1px);left:-1px;z-index:10;width:calc(100% + 2px)}
#location .path_dp2_list li{width:100%;height:auto;border:1px solid var(--bs-bgray-200);border-width:0 1px 1px;background-color:#fff}
#location .path_dp2_list li:first-child{border-top:1px solid var(--bs-bgray-200)}
#location .path_dp2_list li a{height:auto;padding:10px 10px;background:none;font-size:0.85rem;color:rgba(0,0,0,.5);line-height:1;transform:skew(-0.001deg)}
#location .path_dp2_list li.active,#location .path .path_dp2_list li:hover{background-color:var(--bs-bgray-200);}
#location .path_dp2_list li.active a,#location .path .path_dp2_list li:hover a{color:#555}
@media screen and (min-width:480px){
	#location>ul>li.home{display:flex;}
}
@media screen and (min-width:767px){
	#location{height:60px;border-radius:0 60px 0 0}
	#location>ul{}
	#location>ul.path3>li>a{padding:0 30px 0 20px;}
	#location>ul.path3>li:after{right:20px;}
	#location>ul>li.home{width:60px}
	#location>ul>li.home>a{padding:0;}
	#location .path_dp2_list{top:calc(1rem + ((60px - 1rem) / 2) - 1px)}
}
@media screen and (min-width:1024px){
	#location{height:70px;margin-top:-70px;border-radius:0 70px 0 0}
	#location>ul>li>a{padding:0 40px 0 20px}
	#location>ul>li:after{right:20px;}
	#location>ul.path3>li>a{padding:0 40px 0 20px}
	#location>ul>li.home{width:70px}
	#location>ul>li.home:after{right:0;}
	#location>ul>li.home>a{padding:0;}
	#location .path_dp2_list{top:calc(1rem + ((70px - 1rem) / 2) - 1px)}
	#location .path_dp2_list li a{padding:15px 20px}
}
@media screen and (min-width:1500px){
/*
	#location>ul>li>a{padding:0 60px 0 30px}
	#location>ul>li:after{right:30px;}
	#location>ul.path3>li>a{padding:0 60px 0 30px}
	#location>ul.path3>li:after{right:25px;}
	#location>ul.path3>li:last-child{max-width:500px}
	#location>ul>li.home{width:100px}
	#location>ul>li.home:after{right:0;}
	#location>ul>li.home>a{padding:0;}
	#location .path_dp2_list{top:calc(1rem + ((100px - 1rem) / 2) - 1px)}
*/
}

.ssnb{clear:both;display:none;width:100%;margin:2rem auto 2rem;}
.ssnb:after{content:"";display:block;width:100%;height:1px}
.ssnb ul{display:flex;flex-wrap:wrap;align-items:stretch}
.ssnb li{display:flex;background-color:rgba(0,0,0,.05);text-align:center;}
.ssnb li a{display:flex;justify-content:center;align-items:center;width:100%;padding:1rem;font-size:0.9rem;font-weight:400;color:#555;text-decoration:none}
.ssnb li.on a{font-size:1rem;font-weight:500;background-color:#00a098;color:#fff;line-height:1.2}
.ssnb .ssnb2 li{width:50%}
.ssnb .ssnb3 li{width:33.333%}
.ssnb .ssnb4 li{width:25%}
.ssnb .ssnb5 li{width:20%}
.ssnb .ssnb6 li{width:16.666%}
.ssnb .ssnb8 li{width:100%}
.ssnb .ssnb10 li{width:10%}
@media screen and (min-width:1025px){
	.ssnb{display:block;margin:2rem auto 3rem;}
}
@media screen and (min-width:1500px){
	.ssnb{margin:3rem auto 4rem;}
}

.sub_law .ssnb .ssnb6 li,.sub_law2 .ssnb .ssnb6 li,.sub_law3 .ssnb .ssnb6 li,.sub_law4 .ssnb .ssnb6 li,.sub_law5 .ssnb .ssnb6 li,.sub_law6 .ssnb .ssnb6 li{width:33.333%;border-left:1px solid rgba(0,0,0,.05)}
.sub_law .ssnb .ssnb6 li:nth-child(n+4),.sub_law2 .ssnb .ssnb6 li:nth-child(n+4),.sub_law3 .ssnb .ssnb6 li:nth-child(n+4),.sub_law4 .ssnb .ssnb6 li:nth-child(n+4),.sub_law5 .ssnb .ssnb6 li:nth-child(n+4),.sub_law6 .ssnb .ssnb6 li:nth-child(n+4){border-top:1px solid rgba(0,0,0,.05)}
.sub_law .ssnb .ssnb6 li:nth-child(3n+1),.sub_law2 .ssnb .ssnb6 li:nth-child(3n+1),.sub_law3 .ssnb .ssnb6 li:nth-child(3n+1),.sub_law4 .ssnb .ssnb6 li:nth-child(3n+1),.sub_law5 .ssnb .ssnb6 li:nth-child(3n+1),.sub_law6 .ssnb .ssnb6 li:nth-child(3n+1){border-left:0}
.sub_law .ssnb .ssnb6 li:hover,.sub_law2 .ssnb .ssnb6 li:hover,.sub_law3 .ssnb .ssnb6 li:hover,.sub_law4 .ssnb .ssnb6 li:hover,.sub_law5 .ssnb .ssnb6 li:hover,.sub_law6 .ssnb .ssnb6 li:hover,.sub_law .ssnb.ssnb6 li:focus,.sub_law2 .ssnb.ssnb6 li:focus,.sub_law3 .ssnb.ssnb6 li:focus,.sub_law4 .ssnb.ssnb6 li:focus,.sub_law5 .ssnb.ssnb6 li:focus,.sub_law6 .ssnb.ssnb6 li:focus{background-color:rgba(0,0,0,.1);}
.sub_law .ssnb .ssnb6 li a,.sub_law2 .ssnb .ssnb6 li a,.sub_law3 .ssnb .ssnb6 li a,.sub_law4 .ssnb .ssnb6 li a,.sub_law5 .ssnb .ssnb6 li a,.sub_law6 .ssnb .ssnb6 li a{padding:0.5rem}
@media screen and (min-width:1025px){
	.sub_law .ssnb .ssnb6 li a,.sub_law2 .ssnb .ssnb6 li a,.sub_law3 .ssnb .ssnb6 li a,.sub_law4 .ssnb .ssnb6 li a,.sub_law5 .ssnb .ssnb6 li a,.sub_law6 .ssnb .ssnb6 li a{padding:0.75rem 0.5rem}
}
@media screen and (min-width:1500px){
	.sub_law .ssnb .ssnb6 li a,.sub_law2 .ssnb .ssnb6 li a,.sub_law3 .ssnb .ssnb6 li a,.sub_law4 .ssnb .ssnb6 li a,.sub_law5 .ssnb .ssnb6 li a,.sub_law6 .ssnb .ssnb6 li a{padding:1rem 0.5rem}
}


#content{position:relative;padding-top:2rem;padding-bottom:2rem;line-height:1.6}
@media screen and (min-width:768px){
	#content{padding-top:3rem;padding-bottom:3rem;;}
}
@media screen and (min-width:1500px){
	#content{padding-top:4rem;padding-bottom:4rem;}
}

#container_title{display:block;width:100%;margin:0 auto 2rem;font-size:1.75rem;font-weight:700;color:var(--bs-byeoksaek);text-align:center}
#container_title span{display:block;margin:0 auto 10px;line-height:30px}
#container_title,h2,h3, h4,h5,h6{display:block}
h3{margin:3rem 0 2rem;padding-right:10px;font-size:1.25rem;font-weight:700;color:#222;line-height:1;}
h3.h3_0{margin:-2rem 0 2rem;}
.ssnb+h3.h3_0{margin:0 0 2rem;}
h3:after{content:"";display:inline-block;width:0.5rem;height:0.5rem;margin-bottom:0.125rem;margin-left:0.5rem;border-radius:50%;background-color:#0c8dc2;vertical-align:bottom}
h4{position:relative;width:100%;margin:3rem 0 1.2rem;padding-bottom:0.75rem;padding-left:1.5rem;font-size:1.125rem;font-weight:800;color:var(--bs-noksaek)}
h4:before{content:"";display:block;position:absolute;top:0.05rem;left:0;width:1.25rem;height:1.25rem;background-image:url(../img/sub/h4.svg);background-repeat:no-repeat;background-position:center center;background-size:cover}
h5{width:100%;margin:3rem 0 1.2rem;font-size:1rem;font-weight:700;color:var(--bs-blue)}
h3+h4{margin:0 0 1.2rem}
h4+h5{margin:1.8rem 0  1.2rem}
@media screen and (min-width:768px){
	#container_title{font-size:2rem}
	h3{font-size:1.5rem}
	h3.h3_0{margin:-3rem auto 3rem;}
	h3.h3_0{margin:0 0 3rem;}
	h4{padding-left:1.75rem;font-size:1.25rem}
	h4:before{width:1.33rem;height:1.33rem;}
	h5{font-size:1.125rem}
	h3+h4{margin:-1rem 0 1.2rem}
	h4+h5{margin:1.8rem 0  1.2rem}
}
@media screen and (min-width:1025px){
	#container_title{margin:0 auto 3rem;font-size:2.25rem}
	h3{margin:3rem 0 3rem;font-size:1.75rem}
	h3.h3_0{margin:-3rem auto 3rem;}
	h3.h3_0{margin:0 0 3rem;}
	h4{padding-left:2rem;font-size:1.33rem}
	h4:before{width:1.5rem;height:1.5rem;}
	h5{font-size:1.25rem}
}
@media screen and (min-width:1500px){
	#container_title{font-size:2.5rem}
	h3{margin:4rem 0 3rem;font-size:2rem}
	h4{padding-left:2.25rem;font-size:1.5rem}
	h4:before{width:1.75rem;height:1.75rem;}
	h5{font-size:1.25rem}
}

.ctt ol,.ctt ul{padding-left:2rem;list-style:revert;}
.ctt ol,.ctt ul,.ctt dl{margin-top:0;margin-bottom:1rem;}
.ctt ol ol,.ctt ul ul,.ctt ol ul,.ctt ul ol{margin-bottom:0;}
.ctt dt{font-weight:700;}
.ctt dd{margin-bottom:0.5rem;margin-left:0;}

div.btn_confirm{display:flex}

.m-tit{margin-bottom:3rem;font-size:1.5rem;font-weight:700;color:var(--bs-dark)}
@media screen and (min-width:768px){
	.m-tit{text-align:center}
	.m-tit br{display:none}
}

.m-tit2{margin-bottom:3rem;font-size:0.9rem;font-weight:300}
.m-tit2 br{display:none}
@media screen and (min-width:768px){
	.m-tit2{text-align:center}
	.m-tit2 br{display:block}
}

:root{
	--tabs-border:#bcc8d5;
	--tabs-color:#0055B4;
	--tabs-hover-border:#0055B4;
	--tabs-hover-bg:#0055B4;
	--tabs-hover-color:#fff;
}

.tabs{margin-bottom:2rem}
.tabs ul{display:flex;flex-wrap:wrap;gap:0.5rem}
.tabs ul li a{display:flex;justify-content:center;align-items:center;width:100px;height:40px;border-radius:20px;border:1px solid var(--tabs-border);font-weight:700;color:var(--tabs-color)}
.tabs ul li a:hover,.tabs ul li a:active,.tabs ul li a:focus{text-decoration:none}
.tabs ul li a span{display:inline-block;position:relative;top:0;margin-left:0.5rem;position:relative;display:none}
.tabs ul li a span i{display:block;width:9px;height:9px;border-radius:50%;background:#fff;}
.tabs ul li a span i,.tabs ul li a span:before,.tabs ul li a span:after{animation:dots1 2s alternate infinite;}
.tabs ul li a span:before,.tabs ul li a span:after{content:'';display:block;position:absolute;top:0;width:100%;height:100%;background:#fff;border-radius:50%}
.tabs ul li a span:before{left:6px;animation-delay:0.2s}
.tabs ul li a span:after{left:11px;animation-delay:0.4s}
.tabs ul li:hover a,.tabs ul li.on a{border-color:var(--tabs-hover-border);background:var(--tabs-hover-bg);color:var(--tabs-hover-color);}
.tabs ul li.on a{box-shadow:0 0 30px rgba(0,55,116,0.2)}
.tabs ul li:hover a span,.tabs ul li.on a span{display:inline-block}
@keyframes dots1{
	0%{opacity:0;}
	50%{opacity:.9;}
	100%{opacity:0;}
}
@media screen and (min-width:768px){
	.tabs{margin-bottom:4rem}
	.tabs ul{justify-content:center;gap:1rem}
	.tabs ul li a{width:180px;height:60px;border-radius:30px}
}

.mark1{position:relative;display:inline-block;padding:0 2rem;font-size:1.125rem;font-weight:700;color:var(--bs-dark);line-height:1.3}
.mark1 br{display:none}
.mark1::before,.mark1::after{position:absolute;top:-0.5rem;font-family:'remixicon';font-weight:100;font-size:1.5rem;color:#ddd;}
.mark1::before{content:"\EC51";left:0}
.mark1::after{content:"\EC52";right:0}
@media screen and (min-width:768px){
	.mark1{padding:0 2.25rem;font-size:1.25rem}
	.mark1::before,.mark1::after{font-size:1.75rem}
}
@media screen and (min-width:1025px){
	.mark1 br{display:block}
	.mark1{padding:0 2.5rem;font-size:1.5rem}
	.mark1::before,.mark1::after{top:-0.5rem;font-size:2rem}
}
@media screen and (min-width:1500px){
	.mark1{padding:0 3.25rem;font-size:1.75rem}
	.mark1::before,.mark1::after{font-size:2.25rem}
}

#greeting{display:flex;flex-direction:column;gap:3rem}
#greeting .img-box{position:relative;margin-bottom:3rem}
#greeting .img{max-width:300px;width:100%;height:auto;}
#greeting .img img{border-radius:0 0 4rem 0}
#greeting .tit{margin-bottom:1rem;font-size:1.5rem;font-weight:700;color:var(--bs-dark);line-height:1.3}
#greeting .txt-box p{line-height:1.5}
#greeting .txt-box p+p{margin-top:1.5rem}
#greeting .sign{margin-top:3rem;font-size:1.125rem;font-weight:700;color:var(--bs-dark);line-height:1.5}
#greeting .sign span{padding-left:0.5rem;font-size:1.25rem}
@media screen and (min-width:768px){
	#greeting{flex-direction:row;align-items:flex-start;gap:4rem}
	#greeting .box-left{width:40%}
	#greeting .img img{border-radius:0 0 8rem 0}
	#greeting .box-right{width:60%}
	#greeting .tit{margin-bottom:2rem;font-size:1.75rem}
}
@media screen and (min-width:1024px){
	#greeting{gap:5rem}
	#greeting .box-left{width:300px}
	#greeting .box-right{width:calc(100% - 300px)}
	#greeting .tit{font-size:2rem}
	#greeting .txt-box p{line-height:1.8}
}
@media screen and (min-width:1500px){
	#greeting .box-left{width:350px}
	#greeting .box-right{width:calc(100% - 350px)}
	#greeting .img{max-width:350px}
	#greeting .tit{font-size:2.5rem}
}

#history1{position:relative}
#history1 .history-bookmark{position:absolute;top:-70px;}
#history1 h3{margin:0;padding:0;font-size:1.5rem;font-weight:700;color:var(--bs-dark);letter-spacing:-.05em;line-height:130%;text-align:left;}
#history1 h3:after{display:none}
#history1 .m-tit{margin-bottom:1rem}
#history1 .history-box{position:relative;padding-top:4px;padding-left:40px;transform:translateY(0);transition:.5s all ease-out;}
#history1 .history-box:before{content:"";display:block;position:absolute;top:0;left:0;z-index:3;width:35px;height:35px;border:11px solid #fff;border-radius:50%;background-color:#000}
#history1 .history-box:after{content:"";display:block;position:absolute;top:0;left:17px;z-index:2;width:2px;height:100%;border-width:6px;background-color:rgba(0,0,0,0.1);}
#history1 .history-box.on{transform:translateY(0);transition:.5s all ease-out;}
#history1 .history-box.on::before{background-color:var(--bs-red) !important;}
#history1 .history-box.on:after{background-color:var(--bs-red) !important;transform:translateY(0);transition:.5s all ease-out;}
#history1 .history-box.on .history-year{color:var(--bs-red) !important;}
#history1 .history-info{display:block;padding:2rem 0;}
#history1 .history-info .history-item{position:relative;padding-bottom:1rem;padding-left:0}
#history1 .history-info .history-month{font-weight:700;color:var(--bs-dark);}
#history1 .history-info .history-txt p{position:relative;padding-left:1rem}
#history1 .history-info .history-txt p:before{content:"-";display:block;position:absolute;left:0;top:0}
#history1 .history-info .history-img{margin-top:1rem;margin-bottom:1rem}
#history1 .history-info .history-txt li:last-child .history-img{margin-bottom:0}
@media all and (min-width:480px){
	#history1 .history-info .history-item{padding-left:6rem}
	#history1 .history-info .history-month{position:absolute;left:0;}
}
@media all and (min-width:768px){
	#history1 .history-bookmark{top:-100px;}
	#history1 .history-box:before{left:calc(50% - 16px)}
	#history1 .history-box:after{left:50%}
	#history1 h3{position:relative;top:-0.75rem;font-size:2.25rem;}
	#history1 .history-info{padding:2rem 0 4rem;}
	#history1 .history-info .history-item{padding-right:6rem;padding-bottom:2rem}
	#history1 .history-info .history-img{margin-top:1rem;margin-bottom:1rem;}
	#history1 .history-left{padding-right:50%}
	#history1 .history-left h3{margin-right:-7rem;text-align:right;}
	#history1 .history-left .history-info{padding-right:2rem;text-align:right;}
	#history1 .history-left .history-info .history-item{padding-left:0}
	#history1 .history-left .history-info .history-month{right:0;}
	#history1 .history-left .history-info .history-txt li p{padding-right:1rem;padding-left:0}
	#history1 .history-left .history-info .history-txt li p:before{left:auto;right:0}
	#history1 .history-right{padding-left:50%}
	#history1 .history-right h3{margin-left:-7rem}
	#history1 .history-right .history-info{padding-left:2rem;}
	#history1 .history-right .history-info .history-item{padding-left:6rem;padding-right:0}
}
@media all and (min-width:1025px){
	#history1 .history-bookmark{top:-140px;}
}

.history ol,.history ul{padding-left:0;list-style:none;}
.history ol,.history ul,.history dl{margin-top:0;margin-bottom:0;}
.history ol ol,.history ul ul,.history ol ul,.history ul ol{margin-bottom:0;}
.history dt{font-weight:700;}
.history dd{margin-bottom:0;margin-left:0;}

@keyframes spinner-1 {
	to {transform:rotate(360deg);}
}

#iframeLaw{width:100%;height:100vh;border:1px solid #ddd}
@media screen and (min-width:768px){
	#iframeLaw{height:800px}
}

#iframeLaw2{width:100%;min-height:70vh;border:1px solid #ddd;aspect-ratio:0.833333 / 1;}
@media screen and (min-width:768px){
	#iframeLaw2{min-height:800px}
}

.org1 ol,.org1 ul{padding-left:0;list-style:none;}
.org1{max-width:800px;width:100%;margin:0 auto}
.org1>ul{display:flex;flex-direction:column;flex-wrap:wrap;justify-content:center;align-items:center;position:relative;}
.org1>ul>li{position:relative;width:100%;text-align:center}
.org1 .lv03-2 ul,.org1 .lv03-2 li{position:relative;}
.org1 .lv04 li{position:relative;}
.org1 span{display:flex;align-items:center;justify-content:center;width:5.5rem;height:3rem;margin:0 auto;border-radius:1.5rem;font-weight:500;color:var(--bs-white);}
.org1 a{color:var(--bs-white);}
.org1 .org-ceo{width:15rem;height:3rem;border-radius:1.5rem;background-color:var(--bs-byeoksaek);font-size:1.125rem;font-weight:700;}
.org1 .org-adviser{position:absolute;top:-5rem;left:0;background-color:var(--bs-yuhwangsaek-700);}
.org1 .org-advisor{width:8rem;background-color:var(--bs-noksaek);}
.org1 .org-auditor{position:absolute;top:-5rem;right:0;background-color:var(--bs-yuhwangsaek-700);}
.org1 .org-office{background-color:var(--bs-blue);}
.org1 .org-lab{width:4rem;height:3rem;border:2px solid var(--bs-blue);border-radius:0;background-color:var(--bs-white);color:var(--bs-blue);line-height:1.2}
.org1 .org-biz{;border:2px solid var(--bs-jasaek);color:var(--bs-jasaek);}
.org1 .lv03-2{display:block;position:absolute;top:-3.5rem;right:0;z-index:-1;margin:auto;}
.org1 .lv03-2 li:nth-child(2){margin:0.5rem 0}
.org1 .lv04 ul{display:flex;justify-content: space-between}
.org1>ul>li:after{content:"";display:block;position:relative;top:0;left:50%;z-index:-1;width:1px;height:7rem;background-color:var(--bs-gray-600);}
.org1 .lv03:after{background-color:var(--bs-gray-400);}
.org1>ul>li:last-child:after{display:none}
.org1 .lv03-2 ul:after{content:"";display:block;position:absolute;top:1.5rem;left:-2rem;z-index:-1;width:1px;height:7rem;background-color:var(--bs-gray-400);}
.org1 .lv04 li:after{content:"";display:block;position:absolute;top:-2rem;left:50%;z-index:-1;width:1px;height:2rem;background-color:var(--bs-gray-400);}
.org1 .lv02:before{content:"";position:absolute;top:-3.5rem;left:0;right:0;z-index:-1;width:100%;height:1px;margin:0 auto;background-color:var(--bs-gray-400);}
.org1 .lv03:before{content:"";display:block;position:absolute;top:1.5rem;left:50%;z-index:-1;width:50%;height:1px;background-color:var(--bs-gray-400);}
.org1 .lv03-2 li:before{content:"";display:block;position:absolute;top:1.5rem;left:-2rem;z-index:-1;width:2rem;height:1px;background-color:var(--bs-gray-400);}
.org1 .lv04:before{content:"";position:absolute;top:-2rem;left:0;right:0;z-index:-1;width:calc(100% - 5.5rem);height:1px;margin:0 auto;background-color:var(--bs-gray-400);}
.org2 .tbl1 thead th{background-color:#444}
.org2 .tbl1 td{text-align:center}
.org2 .tbl1 .col1{width:30%}
.org2 .tbl1 .col2{width:30%}
.org2 .tbl1 .col3{width:40%}
.org2 .tbl1:nth-child(2){margin-top:-1px}
.org2 .tbl1:nth-child(2) thead{display:none}
.org3 .tbl1 thead th{background-color:#444}
.org3 .tbl1 td{text-align:center}
.org3 .tbl1 .col1{width:30%}
.org3 .tbl1 .col2{width:30%}
.org3 .tbl1 .col3{width:40%}
.org3 .tbl1:nth-child(2) .tr-none{display:none}
.org3 .tbl1:nth-child(2){margin-top:-1px}
.org3 .tbl1:nth-child(2) thead{display:none}
.org4 .tbl1 thead th{background-color:#444}
.org4 .tbl1 td{text-align:center}
.org4 .tbl1 .col1{width:30%}
.org4 .tbl1 .col2{width:30%}
.org4 .tbl1 .col3{width:40%}
.org4 .tbl1:nth-child(1) .tr-none{display:none}
.org4 .tbl1:nth-child(2){margin-top:-1px}
.org4 .tbl1:nth-child(2) thead{display:none}
@media screen and (min-width:481px){
	.org1 span{width:8rem}
	.org1 .org-lab{width:8rem}
	.org1 .lv04:before{width:calc(100% - 8rem)}
}
@media screen and (min-width:768px){
	.org1{max-width:800px;}
	.org1 span{width:8rem}
	.org1 .org-ceo{width:20rem;height:4rem;border-radius:2rem;font-size:1.5rem;}
	.org1 .org-advisor{width:8rem}
	.org1 .org-lab{width:9rem;border-radius:1.5rem}
	.org1 .lv04:before{width:calc(100% - 8rem)}
	.org2{display:flex;justify-content:space-between;align-items:flex-start}
	.org2 .tbl1{width:calc(50% - 2px);}
	.org2 .tbl1 .col1{width:15%}
	.org2 .tbl1 .col2{width:15%}
	.org2 .tbl1 .col3{width:70%}
	.org2 .tbl1:nth-child(2){margin-top:0;margin-left:2px}
	.org2 .tbl1:nth-child(2) thead{display:revert;}
	.org3{display:flex;justify-content:space-between;align-items:flex-start}
	.org3 .tbl1{width:calc(50% - 2px);}
	.org3 .tbl1:nth-child(2) .tr-none{display:revert}
	.org3 .tbl1:nth-child(2){margin-top:0;margin-left:2px}
	.org3 .tbl1:nth-child(2) thead{display:revert;}
	.org4{display:flex;justify-content:space-between;align-items:flex-start}
	.org4 .tbl1{width:calc(50% - 2px);}
	.org4 .tbl1:nth-child(1) .tr-none{display:revert}
	.org4 .tbl1:nth-child(2){margin-top:0;margin-left:2px}
	.org4 .tbl1:nth-child(2) thead{display:revert;}
}
@media screen and (min-width:1025px){
	.org1{max-width:1000px;}
	.org1>ul>li:after{height:7rem}
	.org1 span{width:10rem}
	.org1 .org-advisor{width:10rem}
	.org1 .lv04:before{width:calc(100% - 10rem)}
}
@media screen and (min-width:1500px){
	.org1 span{width:12rem;height:3.5rem;border-radius:1.75rem;}
	.org1 .org-advisor{width:10rem}
	.org1 .org-lab{width:10rem}
	.org1 .lv02:before{top:-3.25rem}
	.org1 .lv04:before{width:calc(100% - 12rem)}
}

.businessfiled1{margin-bottom:1rem}
.businessfiled2-box{margin-bottom:1rem;padding:1rem;border:1px solid #ddd}
.businessfiled2 ul{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch;gap:1rem;position:relative;width:100%;padding-left:0}
.businessfiled2 li{position:relative;width:100%;padding-left:0.75rem;list-style:none}
.businessfiled2 li:before{content:"";position:absolute;top:0.5rem;left:0;width:7px;height:7px;border-radius:50%;background-color:#000;}
.businessfiled2 .businessfiled2-1:before{background-color:var(--bs-garnet)}
.businessfiled2 .businessfiled2-2:before{background-color:var(--bs-hongsaek)}
.businessfiled2 .businessfiled2-3:before{background-color:var(--bs-byeoksaek)}
.businessfiled2 .businessfiled2-4:before{background-color:var(--bs-blue)}
.businessfiled2 .businessfiled2-5:before{background-color:var(--bs-noksaek)}
.businessfiled2 .businessfiled2-6:before{background-color:var(--bs-yuhwangsaek)}
.businessfiled2 .businessfiled2-7:before{background-color:var(--bs-yuhwangsaek-900)}
.businessfiled2 .businessfiled2-8:before{background-color:var(--bs-dark)}
.businessfiled2 .businessfiled2-9:before{background-color:var(--bs-jasaek)}
.businessfiled2 .tit{font-size:1rem;font-weight:700;color:#222}
.businessfiled2 .txt{margin-top:0.25rem;font-size:0.85rem}
.businessfiled2 .txt br{display:none;}
.businessfiled3{text-align:center;}
@media screen and (min-width:768px){
	.businessfiled1{margin-bottom:2rem}
	.businessfiled2-box{margin-bottom:2rem;padding:2rem;}
	.businessfiled2 ul{gap:2rem}
	.businessfiled2 li{width:calc((100% - 2rem) / 2);}
}
@media screen and (min-width:1025px){
	.businessfiled1{margin-bottom:3rem;text-align:center;}
	.businessfiled2-box{margin-bottom:3rem;}
}
@media screen and (min-width:1280px){
	.businessfiled2-box{padding:3rem;}
	.businessfiled2{width:800px;height:800px;margin:0 auto;padding:5rem}
	.businessfiled2 ul{display:block;aspect-ratio:1;gap:0;margin:0 auto;list-style:none;background-image:url('../img/sub/businessfiled2_bg.svg');background-repeat:no-repeat;background-position:center center;background-size:cover}
	.businessfiled2 li{position:absolute;width:auto;padding-left:0}
	.businessfiled2-1{top:0;left:50%;}
	.businessfiled2-2{top:12.5%;left:83.5%;}
	.businessfiled2-3{top:42.4%;left:100%;}
	.businessfiled2-4{top:76.666%;left:94.166%;}
	.businessfiled2-5{top:99%;left:67.5%;}
	.businessfiled2-6{top:99%;left:32.5%;}
	.businessfiled2-7{top:76.666%;left:5.834%;}
	.businessfiled2-8{top:42.4%;left:0;}
	.businessfiled2-9{top:12.5%;left:16.5%;}
	.businessfiled2 .box{display:flex;flex-direction:column;flex-wrap:wrap;position:absolute;width:300px;}
	.businessfiled2-1 .box{align-items:center;top:-5rem;left:-200px;width:400px;text-align:center}
	.businessfiled2-2 .box{top:0;left:1rem}
	.businessfiled2-3 .box{top:0;left:1rem}
	.businessfiled2-4 .box{top:;left:1rem}
	.businessfiled2-5 .box{top:1rem;left:0}
	.businessfiled2-6 .box{align-items:flex-end;top:1rem;right:0;text-align:right}
	.businessfiled2-7 .box{align-items:flex-end;top:0;right:1rem;text-align:right}
	.businessfiled2-8 .box{align-items:flex-end;top:0;right:1rem;text-align:right}
	.businessfiled2-9 .box{align-items:flex-end;top:0;right:1rem;text-align:right}
	.businessfiled2 .txt br{display:block;}
}
@media screen and (min-width:1500px){
	.businessfiled1{margin-bottom:4rem;}
	.businessfiled2-box{margin-bottom:4rem;padding:4rem;}
	.businessfiled2 .box{width:400px;}
}

.ctt_law3 #iframeLaw2 #outerContainer{background-color:#eee !important;}

.law3{padding:1rem;border:1px solid #ddd}
.law3 .title{font-size:2rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.law3 .title2{padding-top:0.5rem;font-size:1.5rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.law3 .date{padding-top:1rem;text-align:right}
@media screen and (min-width:768px){
	.law3{padding:3rem 2rem;}
	.law3 .date{padding-top:2rem;}
}
@media screen and (min-width:1025px){
	.law3{padding:4rem 3rem;}
	.law3 .date{padding-top:3rem;}
}
@media screen and (min-width:1500px){
	.law3{padding:5rem 4rem;}
}



.law5{padding:1rem;border:1px solid #ddd}
.law5 .title{font-size:2rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.law5 .title2{padding-top:0.5rem;font-size:1.5rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.law5 .date{padding-top:1rem;text-align:right}
@media screen and (min-width:768px){
	.law5{padding:3rem 2rem;}
	.law5 .date{padding-top:2rem;}
}
@media screen and (min-width:1025px){
	.law5{padding:4rem 3rem;}
	.law5 .date{padding-top:3rem;}
}
@media screen and (min-width:1500px){
	.law5{padding:5rem 4rem;}
}

.law6{padding:1rem;border:1px solid #ddd}
.law6 .title{font-size:2rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.law6 .title2{padding-top:0.5rem;font-size:1.5rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.law6 .date{padding-top:1rem;text-align:right}
@media screen and (min-width:768px){
	.law6{padding:3rem 2rem;}
	.law6 .date{padding-top:2rem;}
}
@media screen and (min-width:1025px){
	.law6{padding:4rem 3rem;}
	.law6 .date{padding-top:3rem;}
}
@media screen and (min-width:1500px){
	.law6{padding:5rem 4rem;}
}

.location1 ol,.location1 ul{padding-left:0;list-style:none;}
.location1 .map .root_daum_roughmap{max-width:100%;}
.location1 .map .root_daum_roughmap .wrap_map{height:300px !important}
.location1 .info{margin-top:1rem;border-bottom:1px solid var(--bs-primary-bg-subtle)}
.location1 .info h3{margin:0 0 1rem;padding:0;border-bottom:none;font-size:1rem !important;letter-spacing:0;text-align:left}
.location1 .info h3:before{display:none}
.location1 .info ul{display:flex;flex-direction:column;row-gap:0.5rem;width:100%}
.location1 .info li{display:flex;align-items:center;gap:0.5rem;font-size:0.85rem;color:#222;}
.location1 .info .ico{display:inline-flex;align-items:center;justify-content:center;flex-shrink:0;width:1.5rem;height:1.5rem;font-size:1rem;color:#fff;border-radius:50%;background-color:var(--bs-primary)}
.location1 .info .ico i{font-size:0.7rem;color:#fff}
.location1 .info_tel{letter-spacing:0}
#daumRoughmapContainer1754614101477 .cont a{font-family:var(--bs-font-sans-serif) !important;font-size:0.85rem !important;letter-spacing:0 !important}
#daumRoughmapContainer1754614101477 .section .title{margin-bottom:1rem;font-family:var(--bs-font-sans-serif) !important;font-size:1rem !important}
#daumRoughmapContainer1754614101477 .cont .section{margin:0 !important;border-bottom:1px solid var(--bs-primary-bg-subtle) !important;}
@media screen and (min-width:480px){
	.location1 .info ul{flex-direction:row;flex-wrap:wrap;}
	.location1 .info li{width:50%}
	.location1 .info .info-address{width:100%}
}
@media screen and (min-width:768px){
	.location1 .map .root_daum_roughmap .wrap_map{height:400px !important}
	.location1 .info li{width:33.333%}
}
@media screen and (min-width:1200px){
	.location1 .map .root_daum_roughmap .wrap_map{height:500px !important}
		.location1 .info li{width:20%}
	.location1 .info .info-address{width:40%}
}

.ctt_institute1 .tbl1 thead th{height:2.5rem;background-color:#444}
.ctt_institute1 .tbl1 td{text-align:center}
/*
.institute1-1 .tbl1 .col1{width:25%}
.institute1-1 .tbl1 .col2{width:20%}
.institute1-1 .tbl1 .col3{width:55%}
*/
.institute1-1 .tbl1 .col1{width:50%}
.institute1-1 .tbl1 .col2{width:50%}
.institute1-1 .tbl1 .col3,.institute1-1 .tbl1 thead tr th:nth-child(3),.institute1-1 .tbl1 tbody tr td:nth-child(3){display:none}
.institute1-1 .tbl1 tbody td:last-child{text-align:left}
.institute1-1 .tbl1:nth-child(2){margin-top:-1px}
.institute1-1 .tbl1:nth-child(2) thead{display:none}
@media screen and (min-width:1200px){
	.institute1-1{display:flex;justify-content:space-between;align-items:flex-start}
	.institute1-1 .tbl1{width:calc(50% - 2px);}
	.institute1-1 .tbl1 tbody tr:nth-child(1) th,.institute1-1 .tbl1 tbody tr:nth-child(1) td{height:4rem}
	.institute1-1 .tbl1 tbody tr:nth-child(2) th,.institute1-1 .tbl1 tbody tr:nth-child(2) td{height:4rem}
	.institute1-1 .tbl1 tbody tr:nth-child(3) th,.institute1-1 .tbl1 tbody tr:nth-child(3) td{height:4rem}
	.institute1-1 .tbl1:nth-child(2){margin-top:0;margin-left:2px}
	.institute1-1 .tbl1:nth-child(2) thead{display:revert;}
}
@media screen and (min-width:1500px){
	.institute1-1 .tbl1 tbody tr:nth-child(3) th,.institute1-1 .tbl1 tbody tr:nth-child(3) td{height:3rem}
}
@media screen and (min-width:1660px){
	.institute1-1 .tbl1 tbody tr:nth-child(2) th,.institute1-1 .tbl1 tbody tr:nth-child(2) td{height:3rem}
}
.institute1-2{padding:1rem;border:1px solid #ddd}
.institute1-2 .title{font-size:2rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.institute1-2 .date{padding-top:1rem;text-align:right}
@media screen and (min-width:768px){
	.institute1-2{padding:3rem 2rem;}
	.institute1-2 .title br:nth-child(1){display:none}
	.institute1-2 .date{padding-top:2rem;}
}
@media screen and (min-width:1025px){
	.institute1-2{padding:4rem 3rem;}
	.institute1-2 .title br:nth-child(2){display:none}
	.institute1-2 .date{padding-top:3rem;}
}
@media screen and (min-width:1500px){
	.institute1-2{padding:5rem 4rem;}
}

.ctt_institute2 .tbl1 thead th{height:2.5rem;background-color:#444}
.ctt_institute2 .tbl1 td{text-align:center}
/*
.institute2-1 .tbl1 .col1{width:25%}
.institute2-1 .tbl1 .col2{width:20%}
.institute2-1 .tbl1 .col3{width:55%}
*/
.institute2-1 .tbl1 .col1{width:50%}
.institute2-1 .tbl1 .col2{width:50%}
.institute2-1 .tbl1 .col3,.institute2-1 .tbl1 thead tr th:nth-child(3),.institute2-1 .tbl1 tbody tr td:nth-child(3){display:none}
.institute2-1 .tbl1:nth-child(2) .tr-none{display:none}
.institute2-1 .tbl1:nth-child(2){margin-top:-1px}
.institute2-1 .tbl1:nth-child(2) thead{display:none}
@media screen and (min-width:1200px){
	.institute2-1{display:flex;justify-content:space-between;align-items:flex-start}
	.institute2-1 .tbl1{width:calc(50% - 2px);}
	.institute2-1 .tbl1 tbody tr:nth-child(1) th,.institute2-1 .tbl1 tbody tr:nth-child(1) td{height:4rem}
	.institute2-1 .tbl1:nth-child(2) .tr-none{display:revert}
	.institute2-1 .tbl1:nth-child(2){margin-top:0;margin-left:2px}
	.institute2-1 .tbl1:nth-child(2) thead{display:revert;}
}
.institute2-2{padding:1rem;border:1px solid #ddd}
.institute2-2 .title{font-size:2rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.institute2-2 .date{padding-top:1rem;text-align:right}
@media screen and (min-width:768px){
	.institute2-2{padding:3rem 2rem;}
	.institute2-2 .title br:nth-child(1){display:none}
	.institute2-2 .date{padding-top:2rem;}
}
@media screen and (min-width:1025px){
	.institute2-2{padding:4rem 3rem;}
	.institute2-2 .title br:nth-child(2){display:none}
	.institute2-2 .date{padding-top:3rem;}
}
@media screen and (min-width:1500px){
	.institute2-2{padding:5rem 4rem;}
}

.ctt_institute3 .tbl1 thead th{height:2.5rem;background-color:#444}
.ctt_institute3 .tbl1 td{text-align:center}
/*
.institute3-1 .tbl1 .col1{width:25%}
.institute3-1 .tbl1 .col2{width:25%}
.institute3-1 .tbl1 .col3{width:50%}
*/
.institute3-1 .tbl1 .col1{width:50%}
.institute3-1 .tbl1 .col2{width:50%}
.institute3-1 .tbl1 .col3,.institute3-1 .tbl1 thead tr th:nth-child(3),.institute3-1 .tbl1 tbody tr td:nth-child(3){display:none}
.institute3-1 .tbl1:nth-child(2) .tr-none{display:none}
.institute3-1 .tbl1:nth-child(2){margin-top:-1px}
.institute3-1 .tbl1:nth-child(2) thead{display:none}
@media screen and (min-width:1200px){
	.institute3-1{display:flex;justify-content:space-between;align-items:flex-start}
	.institute3-1 .tbl1{width:calc(50% - 2px);}
	.institute3-1 .tbl1 tbody tr:nth-child(1) th,.institute3-1 .tbl1 tbody tr:nth-child(1) td{height:4rem}
	.institute3-1 .tbl1 tbody tr:nth-child(2) th,.institute3-1 .tbl1 tbody tr:nth-child(2) td{height:4rem}
	.institute3-1 .tbl1:nth-child(2) .tr-none{display:revert}
	.institute3-1 .tbl1:nth-child(2){margin-top:0;margin-left:2px}
	.institute3-1 .tbl1:nth-child(2) thead{display:revert;}
}
@media screen and (min-width:1660px){
	.institute3-1 .tbl1 .col1{width:20%}
	.institute3-1 .tbl1 .col2{width:20%}
	.institute3-1 .tbl1 .col3{width:60%}
	.institute3-1 .tbl1 tbody tr:nth-child(1) th,.institute3-1 .tbl1 tbody tr:nth-child(1) td{height:3rem}
	.institute3-1 .tbl1 tbody tr:nth-child(2) th,.institute3-1 .tbl1 tbody tr:nth-child(2) td{height:3rem}
}
.institute3-2{padding:1rem;border:1px solid #ddd}
.institute3-2 .title{font-size:2rem;font-weight:700;color:#000;text-align:center;line-height:1.2}
.institute3-2 .date{padding-top:1rem;text-align:right}
@media screen and (min-width:768px){
	.institute3-2{padding:3rem 2rem;}
	.institute3-2 .title br:nth-child(1){display:none}
	.institute3-2 .date{padding-top:2rem;}
}
@media screen and (min-width:1025px){
	.institute3-2{padding:4rem 3rem;}
	.institute3-2 .title br:nth-child(2){display:none}
	.institute3-2 .date{padding-top:3rem;}
}
@media screen and (min-width:1500px){
	.institute3-2{padding:5rem 4rem;}
}

.sub_archive1ebook h3.h3_0{display:none}
.sub_archive2ebook h3.h3_0{display:none}
.sub_archive3ebook h3.h3_0{display:none}

.sub_archive1pdf h3.h3_0{display:none}
.sub_archive2pdf h3.h3_0{display:none}
.sub_archive3pdf h3.h3_0{display:none}

.content_local ul{padding-left:0}
.content_local .ssnb{display:block}
.content_local .h3_0{display:none}
.content_local .local .local-txt{}
.content_local .local .local-txt .tit{margin-bottom:1rem;font-size:1.5rem;font-weight:600;color:#000}
.content_local .local .local-map{}
.content_local .local .local-map.mo{position:relative;}
.content_local .local .local-map.mo ul{display:flex;flex-wrap:wrap;list-style:none;margin-top:1rem;padding:1rem 0;border:1px solid var(--bs-byeoksaek);border-width:1px 0}
.content_local .local .local-map.mo li{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;column-gap:0.5rem;row-gap:0.5rem;position:relative;width:calc(100% / 2);padding:0.25rem}
.content_local .local .local-map.mo li a{display:flex;justify-content:center;align-items:center;width:100%;height:2rem;border:1px solid rgba(0,0,0,.1);background-color:rgba(12,141,194,.05);font-size:1rem;font-weight:600;color:#103057;line-height:1;text-decoration:none}
.content_local .local .local-map.mo li a:hover,.local .local-map li a:focus{background-color:rgba(12,141,194,1);color:#fff}
.content_local .local .local-map.mo li a[target="_blank"]:after{display:none}
.content_local .local .local-map.pc{width:100%;margin:0 auto}
.content_local .local .local-map.pc #map_svg{object-position:660 550;width:100%}
.content_local .local .local-map.pc a{text-decoration:none}
.content_local .local .local-map.pc .map-filter{cursor:pointer;}
.content_local .local .local-map.pc .map-filter .map{fill:#B9E3FF;}
.content_local .local .local-map.pc .map-filter .txt{fill:rgba(0,0,0,.7);font-size:0.85rem;font-weight:600;}
.content_local .local .local-map.pc .map-filter:hover .map{fill:#003E60}
.content_local .local .local-map.pc .map-filter:hover .txt{fill:#fff;font-size:0.9rem;font-weight:700;}
@media (min-width:350px){
	.content_local .local .local-map.mo li{width:calc(100% / 3)}
}
@media (min-width:480px){
	.content_local .local .local-map.mo li{width:calc(100% / 4)}
}
@media (min-width:600px){
	.content_local .local .local-map.mo li{width:calc(100% / 6)}
}
@media screen and (min-width:768px){
	.content_local .local{display:flex;flex-direction:row-reverse;flex-wrap:wrap;justify-content:space-between;align-items:stretch;border:1px solid #ddd}
	.content_local .local .local-txt{width:40%;padding:2rem;}
	.content_local .local .local-map.pc{width:60%;background-color:rgba(12,141,194,.05);}
}
@media screen and (min-width:1025px){
	.content_local .local .local-txt{padding:3rem;}
	.content_local .local .local-txt .tit{font-size:1.75rem}
	.content_local .local .local-map.pc{margin:0;padding:0 3rem;}
}
@media screen and (min-width:1280px){
	.content_local .local .local-txt{padding:4rem;}
	.content_local .local .local-txt .tit{font-size:2rem}
	.content_local .local .local-map.pc{padding:2rem 8rem}
}

.content_branch .ssnb{display:block}
.content_branch .h3_0{display:none}

.content_regionbiz #bo_cate{display:none}
.content_regionbiz #bo_cate li:nth-child(n){margin:0}
@media screen and (min-width:768px){
	.content_regionbiz #bo #bo_cate{height:auto;margin-bottom:2rem;}
	.content_regionbiz #bo #bo_cate_ul{height:auto;justify-content:flex-start;gap:0.25rem}
	.content_regionbiz #bo #bo_cate_ul li{width:calc((100% - 2rem) / 9)}
	.content_regionbiz #bo  #bo_cate a{min-width:100%}
}
@media screen and (min-width:1025px){
	.content_regionbiz #bo #bo_cate_ul{gap:0.5rem}
	.content_regionbiz #bo #bo_cate_ul li{width:calc((100% - 5rem) / 11)}
	.content_regionbiz #bo  #bo_cate a{min-width:100%}
}
@media screen and (min-width:1200px){
	.content_regionbiz #bo  #bo_cate li{width:calc((100% - 5rem) / 11)}
	.content_regionbiz #bo  #bo_cate a{min-width:100%}
}

@media screen and (min-width:768px){
	.content_result #bo_cate li{min-width:120px}
}
@media screen and (min-width:1025px){
	.content_result #bo_cate li{min-width:170px}
}

.content_video .gall_con .bo_cate_link{display:none;}

.content_festival .ssnb{display:block}

.content_biz1 #bo_gall .gall_text_href .bo_cate_link{display:none}
.content_biz6 #bo_gall .gall_text_href .bo_cate_link{display:none}
.content_photo #bo_gall .gall_text_href .bo_cate_link{display:none}

.ctt .privacy ol, .ctt .privacy ul{padding-left:0}
.privacy{overflow:hidden;width:100%;text-align:left}
.privacy .scroller.scroller-x{margin:0.5rem 0}
.privacy .scroller.scroller-x .tbl1{}
.privacy .scroller.scroller-x .tbl1 .bg-color1{border:1px solid #50606e;background-color:var(--bs-primary);font-weight:600;color:#fff;}
.privacy .information-box{background-color:#fcfcfc;border:1px solid #ddd;padding:1rem;margin-bottom:1rem;}
.privacy .privacy-main{display:block;border:1px solid #ddd}
.privacy .privacy-main h3{margin:0;padding:0.5rem 1rem;border-bottom:1px solid #ddd;background-color:#fcfcfc;font-size:1.25rem;font-weight:700;color:#000;}
.privacy .privacy-main h3:after{display:none}
.privacy .privacy-main li{display:block;padding:1rem;}
.privacy .privacy-main li+li{border-top:1px solid #ddd;}
.privacy .privacy-main a{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:stretch;column-gap:1rem;text-decoration:none}
.privacy .privacy-main .icon{display:flex;position:relative;width:3rem;height:4rem;}
.privacy .privacy-main .txt-box{width:calc(100% - 5rem)}
.privacy .privacy-main .title{margin-bottom:0.5rem;font-size:1.25rem;font-weight:700;color:#000;}
.privacy .privacy-main .text{font-size:1rem;color:#555;}
.privacy .privacy-index{display:block;border:1px solid #ddd}
.privacy .privacy-index h4{width:auto;margin:0;padding:0.5rem 1rem;border-bottom:1px solid #ddd;background-color:#fcfcfc;font-size:1.25rem;font-weight:700;color:#000;}
.privacy .privacy-index h4:before{display:none}
.privacy .privacy-index h4:after{display:none}
.privacy .privacy-index>p{padding:1rem}
.privacy .privacy-index ol{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:stretch;margin:0;padding:0;text-decoration:none}
.privacy .privacy-index li{display:flex;width:100%;border-top:1px solid #ddd;}
.privacy .privacy-index a{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;align-items:center;column-gap:1rem;width:100%;padding:0.5rem 1rem;text-decoration:none}
.privacy .privacy-index .title{width:calc(100% - 5.25rem);font-size:1rem;font-weight:500;color:#000;}
.privacy .privacy-index .icon{display:flex;justify-content:flex-end;align-items:center;column-gap:0.25rem;width:4.25rem;height:2rem;}
.privacy .privacy-index .icon img{width:2rem;height:2rem}
.privacy .privacy-toggle-all{margin:2rem 0 0.5rem;text-align:right}
.privacy .privacy-content{border-bottom:1px solid #333}
.privacy .privacy-content .privacy-content-item{border-top:1px solid #333}
.privacy .privacy-content .privacy-content-item .privacy-toggle-item{display:flex;align-items:center;padding:1rem 0;text-decoration:none}
.privacy .privacy-content .privacy-content-item .privacy-toggle-item:after{content:"\ea4e";font-family:"remixicon";flex-shrink:0;display:flex;justify-content:center;align-items:center;width:2rem;aspect-ratio:1 / 1;border:1px solid #e0e0e0;border-radius:50%;color:#424242;font-size:1rem;}
.privacy .privacy-content .privacy-content-item .privacy-toggle-item .icon{display:flex;align-items:center;flex-shrink:0;column-gap:0.25rem;margin-right:1rem}
.privacy .privacy-content .privacy-content-item .privacy-toggle-item .icon img{width:2rem;height:2rem}
.privacy .privacy-content .privacy-content-item .privacy-toggle-item .title{margin-right:auto;font-size:1.25rem;font-weight:700;color:#000;}
.privacy .privacy-content .privacy-content-item .privacy-toggle-item .sr-only{overflow:hidden;position:fixed;top:-1px;left:-1px;width:1px;height:1px;font-size:0;line-height:0}
.privacy .privacy-content .privacy-content-item-desc{display:none;padding:1rem 0;border-top:1px solid #ddd;}
.privacy .privacy-content .privacy-content-item-desc .num-list{padding-left:0;list-style-type:none;}
.privacy .privacy-content .privacy-content-item-desc .num-list > li{padding-left:1.5rem;text-indent:-1.25rem}
.privacy .privacy-content .privacy-content-item-desc .num-list > li+li{margin-top:1rem;}
.privacy .privacy-content .privacy-content-item-desc .num-list ol{margin-top:0.25rem;margin-left:1rem;list-style-type:none;}
.privacy .privacy-content .privacy-content-item-desc .num-list ol li{padding-left:0;text-indent:-1rem}
.privacy .privacy-content .privacy-content-item-desc .num-list ul.decimal,
.privacy .privacy-content .privacy-content-item-desc .num-list ol.decimal,
.privacy .privacy-content .privacy-content-item-desc .num-list ul.disc,
.privacy .privacy-content .privacy-content-item-desc .num-list ol.disc,
.privacy .privacy-content .privacy-content-item-desc .num-list ul.minus,
.privacy .privacy-content .privacy-content-item-desc .num-list ol.minus{margin-block-start:0.5rem;margin-block-end:0.5rem;padding-inline-start:1rem !important;unicode-bidi:isolate;}
.privacy .privacy-content .privacy-content-item-desc .num-list ul.decimal li,
.privacy .privacy-content .privacy-content-item-desc .num-list ol.decimal li,
.privacy .privacy-content .privacy-content-item-desc .num-list ul.disc li,
.privacy .privacy-content .privacy-content-item-desc .num-list ol.disc li,
.privacy .privacy-content .privacy-content-item-desc .num-list ul.minus li,
.privacy .privacy-content .privacy-content-item-desc .num-list ol.minus li{padding-left:0;text-indent:0}
.privacy .privacy-content .privacy-content-item.on .privacy-toggle-item:after{content:"\ea78";}
.privacy .privacy-content .privacy-content-item.on .privacy-content-item-desc{display:block}
.privacy .information-box2 ul{display:flex;flex-wrap:wrap}
.privacy span.indent{margin-left:20px;}
@media (min-width:481px){
	.privacy .privacy-index ol{}
	.privacy .privacy-index li{width:50%;}
	.privacy .privacy-index li:nth-child(2n){border-left:1px solid #ddd;}
}
@media (min-width:768px){
	.privacy .information-box2 li{width:50%}
}
@media (min-width:1025px){
}
@media (min-width:1500px){
}

.provision h4{padding-left:0;font-weight:700}
.provision h4:before,.provision h4:after{display:none}
.provision>p{padding-left:0;}
@media screen and (min-width:768px){
	.provision h4{padding-left:0}
}
@media screen and (min-width:1025px){
	.provision h4{padding-left:0}
}
@media screen and (min-width:1500px){
	.provision h4{padding-left:0}
}

.box1{border:1px solid #ddd;padding:1rem;}
@media (min-width:768px){
	.box1{padding:2rem;}
}
@media (min-width:1025px){
	.box1{padding:3rem;}
}
@media (min-width:1500px){
	.box1{padding:4rem;}
}

.ctt_copyright h4{padding-left:0;font-weight:700}
.ctt_copyright h4:before,.ctt_copyright h4:after{display:none}
@media screen and (min-width:768px){
	.ctt_copyright h4{padding-left:0}
}
@media screen and (min-width:1025px){
	.ctt_copyright h4{padding-left:0}
}
@media screen and (min-width:1500px){
	.ctt_copyright h4{padding-left:0}
}